stable
FEDORA-2019-f0435555ac created by tibbs 3 years ago for Fedora 29

Update to version 3.0.10, which fixes a security issue (a buffer overrun vulnerability in the httpd daemon, CVE-2019-11356).

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2019-f0435555ac

This update has been submitted for testing by tibbs.

3 years ago

This update test gating status has been changed to 'waiting'.

3 years ago

This update test gating status has been changed to 'ignored'.

3 years ago

This update has been pushed to testing.

3 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

3 years ago

This update has been submitted for stable by tibbs.

3 years ago

This update has been pushed to stable.

3 years ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
3 years ago
in testing
3 years ago
in stable
3 years ago
BZ#1714064 cyrus-imapd-3.0.10 is available
0
0

Automated Test Results